Bug 836582 - Deployment IP address not displayed until page refresh
Summary: Deployment IP address not displayed until page refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 1.0.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
Assignee: Angus Thomas
QA Contact: Rehana
URL:
Whiteboard:
Depends On: 834632
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-06-29 14:51 UTC by Chris Pelland
Modified: 2012-12-04 15:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cloud Engine contained an erroneous URL definition for instances, which disabled automatic updates on Application pages. This update corrects the URL definition and provides automatic updates on Application pages.
Clone Of: 834632
Environment:
Last Closed: 2012-12-04 15:12:09 UTC


Attachments (Terms of Use)
IP address visible w/o refresh (75.56 KB, image/png)
2012-09-20 22:09 UTC, Ronelle Landy
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2012:1516 normal SHIPPED_LIVE CloudForms Cloud Engine 1.1 update 2012-12-04 19:51:45 UTC

Comment 1 Steve Linabery 2012-06-29 15:02:10 UTC
This is on aeolus-conductor master branch as 33290e57da89e892582a2395b0338482f521939c

Comment 4 Ronelle Landy 2012-09-20 22:09:06 UTC
Tested rpms:

>> rpm -qa |grep aeolus
aeolus-configure-2.8.6-1.el6cf.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.7.1-1.el6cf.noarch
aeolus-conductor-0.13.8-1.el6cf.noarch
aeolus-conductor-daemons-0.13.8-1.el6cf.noarch
aeolus-conductor-doc-0.13.8-1.el6cf.noarch
aeolus-all-0.13.8-1.el6cf.noarch

Launched a new instance to Vsphere. The instance went from 'Pending' to 'Running' to having an IP address visible w/o page refresh . See the attached screenshot.

Marking this BZ as 'verified'.

Comment 5 Ronelle Landy 2012-09-20 22:09:42 UTC
Created attachment 615154 [details]
IP address visible w/o refresh

Comment 7 errata-xmlrpc 2012-12-04 15:12:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1516.html


Note You need to log in before you can comment on or make changes to this bug.